define({
    // root is mandatory.
    'root': {
        'title'                             : 'Edit your account information',
        'title2'                            : 'Update your details',
        'upload'                            : 'Upload',
        'general'                           : 'General',
        'about'                             : 'About',
        'post'                              : 'Posts',    
        'followers'                         : 'Followers',
        'following'                         : 'Following',
        'beads'                             : 'Beads',
        'favoriteKeywords'                  : 'Favorite Keywords',
        'reset'                             : 'reset',
        'saveSuccess'                       : 'your settings changed.',
        'saveFail'                          : 'An error occurred, please try again.',
        'backtowebsite'                     : '<< Back to websites',
        'EditYourWebsiteSetting'            : 'Edit your website\'s setting',
        'password'                          : 'Password',
        'notification'                      : 'Notifications',
        'websites'                          : 'Websites',
        'privacy'                           : 'Privacy',
        'newImage'                          : 'New Image',
        'firstName'                         : 'First name',
        'userName'                          : 'User name',
        'gender'                            : 'Gender',
        'passwordStrength'                  : 'password Strength',
        'validDate'                         : 'The date is not valid',
        'male'                              : 'Male',
        'requireField'                      : 'This field is required',
        'female'                            : 'Female',
        'photo'                             : 'Photo',
        'phone'                             : 'Phone',
        'locale'                            : 'Locale',
        'country'                           : 'Country',
        'chDetails'                         : 'Change details',
        'chPassword'                        : 'Change your password',
        'oldPassword'                       : 'Old password',
        'confirmNewPassword'                : 'Confirm new password',       
        'deleteYourAccount'                 : 'Delete your account',
        'deleteAccount'                     : 'Delete account',
        'delDes'                            : 'Please confirm that you would like to delete your account',        
        'newPassword'                       : 'New password',
        'email'                             : 'Email',
        'birthDate'                         : 'Birth Date',
        'notAssign'                         : 'Not assign',
        'lastName'                          : 'Last name',
        'des'                               : 'Keep your profile up to date, change your password, or delete your account permanently.',
        'close'                             : 'Close',
        'save'                              : 'Save changes',
        'remove'                            : 'Remove',
        'preview'                           : 'Preview',
        'Immediately'                       : 'Immediately',
        'Daily'                             : 'Daily',        
        'design'                            : 'design',
        'edit'                              : 'edit',
        'notSet'                            : 'not set',
        'EmailSendFrequency'                : 'Email send frequency',
        'WhenSomeoneVotesPostOnYourWall'    : 'When someone votes a post on your wall',
        'WhenSomeoneFollowsAPostonYourWall' : 'When someone follows a post onYourWall',
        'WhenSomeoneSharesAPostOnYourWall'  : 'When someone shares a post on your wall',
        'WhenSomeoneWritesAComment'         : 'When someone writes a comment on a post on your wall',
        'WhenSomeoneWritesAPostOnYourWall'  : 'When someone writes a post on your wall',
        'WhenSomeoneLikesYourBead'          : 'When someone likes your bead',
        'WhenSomeoneRebeadsYourBead'        : 'When someone rebeads your bead',
        'WhenSomeoneStartsFollowingYou'     : 'WhenSomeone starts following you',
        'EverybodyCanWriteAPostOnMyWall'    : 'Everybody can Write a post on my wall',
        'EverybodyCanPublishPostonMyWall'   : 'Everybody can Publish a post on my wall&nbsp;(default)',
        'EverybodyCanSharePostOnMywall'     : 'Everybody can Share a post on my wall&nbsp;(default)',
        'EverybodyCanFollowPostOnMyWall'    : 'Everybody can follow a post on my wall&nbsp;(default)',
        'EverybodyCanVotePostOnMyWall'      : 'Everybody can vote a post on my wall&nbsp;(default)'
        
    },
    "fa-ir": true
});
